        .lavaLampWithImage {
	position: relative;
	height: 52px;
	padding:0px 0px 0px 0px;
	overflow: visible;
	margin:0px auto;
	width: 730px;
	font-size:14px;
			
        }
                .lavaLampWithImage li {
                    float: left;
                    list-style: none;
					top: 5px;
					

                }
                    .lavaLampWithImage li.back {
                        background: #36b34d -43px;
                        width: 25px; height: 34px;
                        z-index: 8;
                        position: absolute;
                    }
                        .lavaLampWithImage li.back .left {
                            background:#36b34d;
                            height: 34px;
                            margin-right: 20px; /* 7px is the width of the rounded shape */
                        }
                    .lavaLampWithImage li a {

						font-style:normal;
                        text-decoration: none;
                        color: #FFF;
                        outline: none;
                        text-align: center;
                        top: 12px;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 36px;
                        position: relative;
                        overflow: hidden;
						padding:0px 30px 0px 30px;
						

                    }
                        .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
							color: #FFF;
							background:url(arrow.gif) no-repeat center bottom;
                        }
						.lavaLampWithImage li a:hover{
							color:#FFF;
							background:url(arrow.gif) no-repeat center bottom;
							height:36px;
						}
						

						
                        li.current a{
							color:#FFF;
							background:url(arrow.gif) no-repeat center bottom;
					        height:36px;
						}

        .lavaLampNoImage {
            position: relative;
            height: 43px;
            width: 100%;
            background-color: white;
            padding: 10px;
            margin: 10px 0;
            overflow: hidden;
            border: 1px solid gray;
        }
                .lavaLampNoImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampNoImage li.back {
                        border: 1px solid #000;
                        background-color: #e6e8ea;
                        width: 22px;
                        height: 45px;
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampNoImage li a {

                        text-decoration: none;
                        color: #FFF;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 45px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
                    }
                        .lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
                            border: none;
							color:#FFF;
                        }                    
.lavaLampWithImage li a span{
	font-size:14px;
}
        .lavaLampBottomStyle {
            position: relative;
            height: 43px;
            width: 100%;
            background-color: white;
            padding: 15px;
            margin: 10px 0;
            overflow: hidden;
            border: 1px solid gray;
        }
                .lavaLampBottomStyle li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampBottomStyle li.back {
                        border-bottom: 5px solid blue;
                        width: 22px;
                        height: 45px;
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampBottomStyle li a {

                        text-decoration: none;
                        color: #FFF;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 45px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
                    }   
                        .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                            border: none;
                        }                     
